@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
img{border:none;}
@font-face{
	font-family:'Myriad Pro'; src:url(../MyriadPro-Regular.otf);
}

.container{ width:984px; margin:auto;}

.header{ background:url(../images/header.jpg) no-repeat; width:984px; height:195px;}
.signinbg{background:url(../images/signinbg.png) no-repeat; width:355px; height:43px;}
.signinbg1{background:url(../images/searchbg.png) no-repeat; width:355px; height:35px;}
.txtbx{border:1px #c7c7c7 solid;}
.searchbg{	margin-top:10px; height:27px;}
.welcome{ color:#bb141c; font-weight:bold; text-align:right; font-size:11px;  width:355px; height:43px;}
.welcome a{ color:#bb141c; font-weight:bold;}
.welcome a:link, .welcome a:visited { color:#bb141c; text-decoration:none; padding:0px 10px; line-height:30px;}
.welcome a:hover { color:#bb141c; text-decoration:none;}

/*menu*/

.menu { padding:0px 0 0 0; margin:0 auto;  width:944px; height:40px; background:url(../images/menubg.png) no-repeat; }
.menu ul { text-align: left;  padding:0; margin:0px 0 0 0; list-style:none; border:0; float:left; }
.menu ul li { float:left; margin:0; padding:0px 5px; border:0; background:url(../images/sep.jpg) no-repeat right; }
.menu ul li a { float:left; margin:0; padding:5px 20px 13px 20px; color:#fff; font-size:20px; font-family:"Myriad Pro"; text-decoration:none; }
.menu ul li a:hover { color:#9dd806; background:url(../images/overbg.jpg) repeat-x; }
.menu ul li a.active { color:#9dd806;  background:url(../images/overbg.jpg) repeat-x; }

/*content*/

.content{ width:944px; float:left; padding:0px 20px; background:url(../images/mainbg.jpg) repeat-y;}
.innerleft{ float:left; width:237px; height:auto;}

.t1{background:url(../images/t1.png) no-repeat; width:223px; height:37px;  font-size:22px; font-family:"Myriad Pro"; line-height:37px; color:#FFF; padding-left:10px;}
.t2{background:url(../images/t2.png) repeat-y;}

.cat_list{margin:0px; padding:0px;}
.cat_list li{ background:url(../images/arrow.jpg) 0px 6px no-repeat; color:#5b5e5f; list-style:none; line-height:20px; margin:7px 0px; font-size:14px; padding-left:15px; }
.cat_list a { color:#000; text-decoration:none; }
.cat_list li:hover { color:#d73b06; text-decoration:none; }

.innerright{ float:right; width:700px; height:auto;}
.banner{float:left; width:703px; height:208px;}
.welcomehead{ float:left;  height:20px; font-size:16px; color:#000; font-weight:bold; padding:15px 20px 10px 0px; }
.welcomecnt{   float:left; height:auto; width:700px; color:#000; padding:0px 10px 0px 0px; line-height:25px; }

.productdetails{ color:#bb141c; font-weight:bold; text-align:left; line-height:22px;}
.productdetails a{ color:#bb141c; font-weight:bold;}
.productdetails a:link, .welcome a:visited { color:#bb141c; text-decoration:none; padding:0px 0px; }
.productdetails a:hover { color:#9DD806; text-decoration:none;}
.productdetails span{ color:#000; font-weight:bold; line-height:25px;}
.producttext{color:#000; }

.bdr{border-bottom:1px #ccc solid;}

.producttit{ background:url(../images/t4.png) repeat-x; height:38px; line-height:38px; font-size:22px; font-family:"Myriad Pro"; line-height:37px; color:#FFF; padding-left:10px;}

.bx{ border:1px #cdcdcd solid; background:#fff;}

.footer { float:left; width:984px;  }
.footer_resize { margin:0 auto; padding:0;}
.footer p { font: normal 12px  Arial, Helvetica, sans-serif; color:#b4b6b7;}
.footer a { font:normal 12px Arial, Helvetica, sans-serif; color:#000; text-decoration:none; padding:0px 10px;}
.footer a:hover { font:normal 12px Arial, Helvetica, sans-serif; color:#bb141c; text-decoration:none; padding:0px 10px;}

.footer p.leftt { text-align:left; width:800px; margin:0; padding:10px 0 0 0; float:left; color:#b4b6b7;}

.roundstyle { float:left; width:675px; color:#000; height:auto; padding:10px; background:#ECF2F7; }
.roundstyle1 { float:left; width:210px; color:#000; height:auto; background:#ECF2F7; padding:5px; border:1px solid #CCC; }	

.macc{ text-decoration:none; color:#000;}

/*******Validation code start************/
#frmval label.error {
  background:url("../images/unchecked.gif") no-repeat 0px 0px;
  padding-left: 16px;
  padding-bottom: 2px;
  font-weight: bold;
  color: #F00;
  position:relative;
  left:5px;
}

/******validation code End************/
/* Cart Style */
table.cfull th {
	background-color: #2e353e;
	height:30px;
	color:#fff;
	padding: 5px;
}
table.cfull td {
	border: 1px solid #2e353e;
	color: #000; 
	vertical-align: top;
	padding: 5px;
	
}

table.cfull {
	border:1px solid #2e353e; 
	border-collapse:collapse;
	border-spacing:0px;
	vertical-align: middle;
	padding: 0px;font-size:12px;
}
/* END */
/*/////////  PAging  /////////*/
ul.paging
{
margin:0px;
padding:0px;
list-style:none;
float:left;
vertical-align:middle;
text-align:center;
}
ul.paging li
{
margin:0px;
padding:0px;
float:left;
}
ul.paging li a
{
float: left;
padding-left:6px;
padding-right:6px;
padding-bottom:4px;
padding-top:3px;
margin-right:5px;
border:solid 1px #730609;
text-decoration:none;
background:#FFFFFF;
color:#000;
}
ul.paging li.paging-active a, ul.paging li a:hover
{
background:#730609;
color:#FFF;
}
ul.paging li.paging-disabled a, ul.paging li.paging-disabled a:hover
{
cursor:default;
background:#FFFFFF;
border:solid 1px #730609;
color:#BBBBBB;
}
ul.paging li.paging-current
{
padding:5px;
margin-right:5px;
border:solid 1px #000;
background:#FFFFFF;
color:#000;
}
/*******************/